avahi-discover(1)

NAME
avahi-discover - Browse for mDNS/DNS-SD services using the Avahi daemon

SYNOPSIS
avahi-discover

DESCRIPTION
Show a real-time graphical browse list for mDNS/DNS-SD network services running on the local LAN using the Avahi daemon.

OPTIONS
avahi-discover takes no command line arguments at the moment.

AUTHORS
The Avahi Developers <avahi (at) lists (dot) freedesktop (dot) org>; Avahi is available from http://avahi.org/

SEE ALSO
avahi-daemon(8), avahi-browse(1)

COMMENTS
This man page was written using xml2man(1) by Oliver Kurth.